## libervia-templates 0.8.0+hg354.cac1a96f3df8+dfsg

=== debian/changelog ===
libervia-templates (0.8.0+hg354.cac1a96f3df8+dfsg-1) unstable; urgency=medium

  * Add some minor fixes from upstream.

 -- Martin <debacle@debian.org>  Mon, 16 Jan 2023 23:35:32 +0000
