=== debian/control ===
Source: libervia-templates
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Matteo Cypriani <mcy@lm7.fr>,
	Thomas Preud'homme <robotux@debian.org>,
	Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3,
	python3-setuptools,
	python3-setuptools-scm,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.salut-a-toi.org/
Vcs-Browser: https://salsa.debian.org/xmpp-team/libervia-templates
Vcs-Git: https://salsa.debian.org/xmpp-team/libervia-templates.git

Package: libervia-templates
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
	libervia-cli,
	python3-jinja2,
Replaces: sat-templates (<< 0.8.0-1~)
Breaks: sat-templates (<< 0.8.0-1~)
Description: collection of templates for Libervia
 This is a collection of HTML templates to generate blog articles,
 tickets, and other items using the libervia-cli XMPP client.

Package: sat-templates
Depends: libervia-templates,
         ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.
