## libervia-templates 0.9.0~hg390+dfsg

=== debian/changelog ===
libervia-templates (0.9.0~hg390+dfsg-2) unstable; urgency=medium

  * debian/patches: remove build dependency on setuptools_scm (again)

 -- Martin <debacle@debian.org>  Mon, 18 Dec 2023 18:50:12 +0000

libervia-templates (0.9.0~hg390+dfsg-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Martin <debacle@debian.org>  Sun, 17 Dec 2023 10:09:04 +0000

libervia-templates (0.9.0~hg387+dfsg-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Martin <debacle@debian.org>  Fri, 01 Dec 2023 22:28:05 +0000

libervia-templates (0.9.0~hg385+dfsg-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Martin <debacle@debian.org>  Thu, 23 Nov 2023 09:29:52 +0000

libervia-templates (0.8.0+hg382+dfsg-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Martin <debacle@debian.org>  Thu, 02 Nov 2023 23:43:06 +0000
