=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
 	dh-python,
 	python3,
 	python3-setuptools,
-	python3-setuptools-scm,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: https://www.salut-a-toi.org/
+Homepage: https://libervia.org/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/libervia-templates
 Vcs-Git: https://salsa.debian.org/xmpp-team/libervia-templates.git
