=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	find debian -name __pycache__ -type d | xargs rm -rf
