## libervia-templates 0.9.0~hg396+dfsg

=== debian/changelog ===
libervia-templates (0.9.0~hg396+dfsg-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Fri, 17 May 2024 05:56:30 +0000

libervia-templates (0.9.0~hg395+dfsg-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sat, 11 May 2024 14:30:48 +0000

libervia-templates (0.9.0~hg394+dfsg-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Martin <debacle@debian.org>  Mon, 08 Apr 2024 21:00:01 +0000
