## libervia-templates 0.9.0~hg400+dfsg

=== debian/changelog ===
libervia-templates (0.9.0~hg400+dfsg-1) unstable; urgency=medium

  * New upstream snapshot
  * Add Testsuite: autopkgtest-pkg-python

 -- Martin <debacle@debian.org>  Fri, 09 Aug 2024 19:21:04 +0000
