=== debian/control ===
--- 
+++ 
@@ -7,13 +7,16 @@
 	Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
+	pybuild-plugin-pyproject,
 	python3,
+	python3-hatchling,
 	python3-setuptools,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://libervia.org/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/libervia-templates
 Vcs-Git: https://salsa.debian.org/xmpp-team/libervia-templates.git
+Testsuite: autopkgtest-pkg-python
 
 Package: libervia-templates
 Architecture: all
