## libervia-templates 0.9.0~hg402+dfsg

=== debian/changelog ===
libervia-templates (0.9.0~hg402+dfsg-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Tue, 11 Mar 2025 20:06:17 +0000

libervia-templates (0.9.0~hg400+dfsg-2) unstable; urgency=medium

  * Drop transitional package

 -- Martin <debacle@debian.org>  Sun, 15 Sep 2024 17:30:37 +0000
