=== debian/control ===
--- 
+++ 
@@ -29,12 +29,3 @@
 Description: collection of templates for Libervia
  This is a collection of HTML templates to generate blog articles,
  tickets, and other items using the libervia-cli XMPP client.
-
-Package: sat-templates
-Depends: libervia-templates,
-         ${misc:Depends}
-Architecture: all
-Priority: optional
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed.
