=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-#export DH_VERBOSE=1
+PYBUILD_NAME=sat_templates
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
