## libervia-templates 0.9.0~hg413+dfsg

=== debian/changelog ===
libervia-templates (0.9.0~hg413+dfsg-1) unstable; urgency=medium

  * New upstream snapshot
  * Move package to Python team
  * Drop R³: no, default now

 -- Martin <debacle@debian.org>  Fri, 28 Nov 2025 22:31:44 +0000
