=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libervia-templates
 Section: net
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Matteo Cypriani <mcy@lm7.fr>,
 	Thomas Preud'homme <robotux@debian.org>,
 	Martin <debacle@debian.org>
@@ -12,10 +12,9 @@
 	python3-hatchling,
 	python3-setuptools,
 Standards-Version: 4.5.1
-Rules-Requires-Root: no
 Homepage: https://libervia.org/
-Vcs-Browser: https://salsa.debian.org/xmpp-team/libervia-templates
-Vcs-Git: https://salsa.debian.org/xmpp-team/libervia-templates.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/libervia-templates
+Vcs-Git: https://salsa.debian.org/python-team/packages/libervia-templates.git
 Testsuite: autopkgtest-pkg-python
 
 Package: libervia-templates
